Bug 1654651 - Qemu: hw: bt: keep bt/* objects from building [rhel-8.0]
Summary: Qemu: hw: bt: keep bt/* objects from building [rhel-8.0]
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: qemu-kvm
Version: 8.0
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: rc
: 8.0
Assignee: Miroslav Rezanina
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On: 1654627
Blocks: 1654883
TreeView+ depends on / blocked
 
Reported: 2018-11-29 10:45 UTC by Prasad J Pandit
Modified: 2019-06-14 00:46 UTC (History)
7 users (show)

Fixed In Version: qemu-kvm-2.12.0-45.module+el8+2313+d65431a0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1654627
: 1654883 (view as bug list)
Environment:
Last Closed: 2019-06-14 00:46:27 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Danilo Cesar Lemes de Paula 2018-12-06 16:10:12 UTC
Fix included in qemu-kvm-2.12.0-45.module+el8+2313+d65431a0


Note You need to log in before you can comment on or make changes to this bug.